
Figure - Bug #118690
IOVISSUE-9180【VC1】【质量】【副屏】副屏小窗打开TAPTAP，点击缩放的按钮，显示的全屏界面快捷栏挡
住的返回键
2023-06-08 20:02 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【问题描述】：【VC1】【质量】【副屏】副屏小窗打开TAPTAP，点击缩放的按钮，显示的全屏界面快捷栏挡住的返回键

【前置条件】：车辆上电

【软件/网络环境】：EE环境

【软件版本】：IDCM 03.02.0086.C102

【提报人】：李鑫宇

【操作步骤】：，车辆上电，副屏下载TAPTAP，长按图标小窗打开 ，点击缩放按钮

【预期结果/行为】副屏小窗打开TAPTAP，点击缩放的按钮，显示全屏界面

【实际结果/行为】副屏小窗打开TAPTAP，点击缩放的按钮，显示的全屏界面快捷栏挡住的返回键

【问题发生频率】：必现

【实车VIN】：LJD8BC3F7P0000701

【数采编号】:0300124

【发生日期 & 时间】：2023/06/08 14:44

【视频链接】：如附件

History

#1 - 2023-06-08 20:05 - CD TEST-方永红

- File 1686225867525.zip added

#2 - 2023-06-09 09:41 - CD FW 曹覃刚

- Category changed from CD-FW to 窗口定制

- Status changed from New to ASSIGNED

Hi 凯峰

帮忙看一下

#3 - 2023-06-09 10:18 - CD FW-鲁凯峰

- File TapTap.mp4 added

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Need_Info changed from -- to TEST

从TapTap官网下载最新的Apk,版本号:2.57.1-rel.100000, 没有发现该问题.
从小窗切换到全屏,仍然显示工具栏的问题,已经修复了,请参考#118234

https://share.thundersoft.com/redmine/issues/118234

请在最新的版本上验证一下

#4 - 2023-06-25 18:29 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

从TapTap官网下载最新的Apk,版本号:2.57.1-rel.100000, 没有发现该问题.

从小窗切换到全屏,仍然显示工具栏的问题,已经修复了

客户反馈未复现

#5 - 2023-06-25 18:30 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-25 18:30 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

video(53).mp4 7.73 MB 2023-06-08 CD TEST-方永红

1686225867525.zip 5.08 MB 2023-06-08 CD TEST-方永红

TapTap.mp4 5.28 MB 2023-06-09 CD FW-鲁凯峰
https://share.thundersoft.com/redmine/issues/118234

